.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1ee75b3f-14c4-461e-91af-273fd96330e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ee75b3f-14c4-461e-91af-273fd96330e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c281c029-cd22-4746-815e-76cf6d60e81d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c281c029-cd22-4746-815e-76cf6d60e81d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
